
div.blogEntrySummary {
	margin: 0 0 20px 0;
}

div.blogEntrySummary h3 {
	padding-bottom: 3px;
	
}

div.blogEntrySummary h3 a:link, div.blogEntrySummary h3 a:visited {
	text-decoration: none;
}

div.blogEntrySummary h3 a:hover, div.blogEntrySummary h3 a:active {
	text-decoration: underline;
}

p.date {
	font-size: 0.9em;
}

p.date a:link, p.date a:visited {
}

p.date a:hover, p.date a:active {
}

div.imgBlog img {
	
	padding: 2px;
	margin: 0 15px 5px 0;
	border: 1px solid #000;
}


body#blog div.copy blockquote {
	padding: 10px 0 10px 20px;
	margin: 0 0 0 10px;

}

body#blog div.copy blockquote p {
	padding: 0px 0 10px 35px;
	font-size: 1.1em;
	line-height: 1.3em;
	font-style: italic;

}

p.blog-content-image {
	text-align: center;
}

p.blog-content-image img, div.copy img.blogPhoto {
	border: 10px solid #222;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

div.blogStats {
	
	
}

div.blogStats p.more {
	float: left;
	width: 186px;
	padding-top: 5px;
}

div.blogStats p.more a:link, div.blogStats p.more a:visited {
	width: 186px;
	height: 18px;
	display: block;
	font-family: 'krona';
}

div.blogStats p.more a:hover, div.blogStats p.more a:active {
	background-position: 0px -18px;
}

div.blogStats p.comments, div.copy p.comments {
	float: right;
	text-align: right;
	width: 300px;
	font-size: 0.9em;
	margin-top:10px;
}

div.blogStats p.comments a:link, div.blogStats p.comments a:visited {

}

div.blogStats p.comments a:hover, div.blogStats p.comments a:active {
}

div.blogEntry img {
	border: 10px solid #eee;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



/*Share
*****************************************************/

div#shareLarge {
	width: 585px;
	height: 110px;
	background: transparent url('../images/layout/bgShareLarge.png') 0px 0px no-repeat;
	margin: 0 0 20px 0;
}

div#shareLarge div {
	width: 250px;
	float: left;
	padding: 28px 0 0 25px;
}

div#shareLarge h4 {
	width: 254px;
	height: 20px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdShareTheLove.gif') 0px 0px no-repeat;
	margin: 0px;
	padding: 0 0 3px 0;
}

div#shareLarge p {
	font-size: 0.9em;
	line-height: 1.2em;
	padding: 0 0 0 0;
}


ul#shareScripts {
	float: right;
	margin: 0px;
	padding: 24px 25px 0 0;
}

ul#shareScripts li {
	float: left;
	margin: 0px;
	padding: 0 0 0 15px;
	border: 0px;
	background-image: none;
}

ul#shareScripts li a#shareMySpace {
	width: 50px;
	height: 61px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/icons/shareMySpace.gif') 0px 0px no-repeat;
}

ul#shareScripts li a#shareEmail {
	width: 50px;
	height: 61px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/icons/shareEmail.gif') 0px 0px no-repeat;
}